batch_jobs:
  csv_currency_export:
    label: Valuuttavienti CSV-muodossa
    export.label: Valuuttavienti
  csv_currency_import:
    label: Valuuttatuonti CSV-muodossa
    import.label: Valuuttatuonti
  xlsx_currency_export:
    label: Valuuttavienti XLSX-muodossa
    export.label: Valuuttavienti
  xlsx_currency_import:
    label: Valuuttatuonti XLSX-muodossa
    import.label: Valuuttatuonti
  csv_locale_export:
    label: Lokaatiovienti CSV-muodossa
    export.label: Lokaatiovienti
  csv_locale_import:
    label: Lokaatiotuonti CSV-muodossa
    import.label: Lokaatiotuonti
  xlsx_locale_export:
    label: Lokaatiovienti XLSX-muodossa
    export.label: Lokaatiovienti
  xlsx_locale_import:
    label: Lokaatiotuonti XLSX-muodossa
    import.label: Lokaatiotuonti
  csv_channel_export:
    label: Kanavavienti CSV-muodossa
    export.label: Kanavavienti
  csv_channel_import:
    label: Kanavatuonti CSV-muodossa
    import.label: Kanavatuonti
  xlsx_channel_export:
    label: Kanavavienti XLSX-muodossa
    export.label: Kanavavienti
  xlsx_channel_import:
    label: Kanavatuonti XLSX-muodossa
    import.label: Kanavatuonti
pim_enrich.entity.channel:
  label: kanava
  uppercase_label: Kanava
  flash:
    update:
      success: Kanava päivitetty.
      fail: Kanavaa ei voitu päivittää.
    create:
      success: Kanava luotu.
      fail: Kanavaa ei voitu luoda.
    delete:
      success: Kanavan poistaminen onnistui
      fail: Kanavaa ei voi poistaa
  page_title:
    index: "]-Inf, 1] {{ count }} kanava|]1, Inf [{{ count }} kanavaa"
  property:
    category_tree: Kategoriahierarkia
    do_not_convert: Älä muunna
    measurement: Mittayksiköiden asetukset
    label_conversion_units: Valitse jokaiselle metriselle attribuutille muunnosyksikkö, jota käytetään tuotteiden viennin yhteydessä.
  module:
    create:
      button: Luo kanava
    delete:
      confirm: Oletko varma, että haluat poistaa tämän kanavan?
pim_enrich.entity.locale:
  label: lokaatio
  uppercase_label: Lokaatio
  plural_label: Lokaatiot
  page_title:
    index: "]-Inf, 1]{{ count }} aktivoitu lokaatio ]1, Inf[{{ count }} aktivoitua lokaatiota"
  helper: "Aktivoi lokaali käyttöön tai poista käytöstä muokkaamalla yhtä <a href={{ href }}>kanavistasi</a> ja lisäämällä tai poistamalla lokaatio."
  grid:
    columns:
      code: Aktivoidut lokaalit
    filters:
      search_placeholder: Etsi aktivoitua lokaalia
    no_search_result: Valitettavasti haullesi ei löytynyt tuloksia
pim_enrich.entity.currency:
  plural_label: Valuutat
  page_title:
    index: "] -Inf, 1] {{ count }} valuutta|]1, Inf [{{ count }} valuuttaa"
